oro_menu_config:
    items:
        call_list:
            label: 'orocrm.call.entity_plural_label'
            route: 'orocrm_call_index'
            extras:
                position: 20
                routes: ['orocrm_call_*']
                description: 'orocrm.call.menu.call_list.description'
        shortcut_call_list:
            label: 'orocrm.call.menu.shortcut_call_list.label'
            route: 'orocrm_call_index'
            extras:
                description: 'orocrm.call.menu.shortcut_call_list.description'

    tree:
        application_menu:
            children:
                activities_tab:
                    children:
                        call_list: ~
        shortcuts:
            children:
                # shortcut_new_call: ~
                shortcut_call_list: ~

oro_titles:
    orocrm_call_index: ~
    orocrm_call_view: '%%subject%%'
    orocrm_call_update: '%%subject%% - Edit'
    orocrm_call_create: 'Log Call'
